Routines
List routines
Returns the routines available in the current project.
Üst bilgi parametreleri
Foundry-Features
enum
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Sorgu parametreleri
limit
integer
The maximum number of routines to return.
after
string
An opaque continuation token identifying where to resume the list. Prefer following the next_link returned by the previous response, which embeds this value.
order
enum
Sort order by the created_at timestamp of the objects. asc for ascending order anddesc
for descending order.
api-version
string
gerekli
The API version to use for this operation.
Yanıtlar
The request has succeeded.
Gövde
data
Routine[]
gerekli
The requested list of items.
next_link
string
The URL to fetch the next page of results, or absent if there are no additional pages.
İstek
GET /routines HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json